.resumecontainer{
	background:#FFFFFF; 
	padding:40px !important;
	margin-top:10px;
}

@media only screen and (min-width: 320px) and (max-width: 500px) {
   .resumecontainer{
	background:#FFFFFF; 
	padding:10px !important;
}

}

.individualcontent{
	margin-top: 15px;
}
.individualname{
	    font-size: 26px;
       display: inline-block;
}
.individualrole{
	font-size: 20px;
}
.individualplace{
	    font-size: 16px;
	    font-weight: bold;
}
.subheading{
	color: #787878;
	text-transform:uppercase;
    font-size: 24px;
}
.subheading-container{
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 8px;
    padding-right: 0px;
    padding-left: 0px;

}
.summarytextcontainer{
	padding-left:0px;
	padding-right:0px;
}
.summarytext{
	display: inline-block;
    padding-right: 10px;
    text-align: justify !important;
    white-space: pre-wrap;
    color: #333;
    font-size: 14px;
    line-height: 1.42857;
    padding-right: 0px;
    padding-left: 0px;
}
.subsontainer{
	padding-left:20px;
	padding-right:20px;
	margin-bottom: 20px;
}

.experiencerole{
	font-weight: bold;
	font-size: 16px;
    display: block;
	text-transform: capitalize;
	margin-bottom: 5px;
}
.experiencecompany{
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 5px;
    display: block;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.experienceduration{
	font-weight: normal;
	font-size: 12px;
	background: #1d94ce;
	color: #FFFFFF;
	padding: 5px;
	display: inline-block;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.skillsets{
	  border-radius: 5px;
    color: #fff;
    margin-bottom: 16px;
    padding: 5px 10px;
    background: #36415b;
    font-weight: 600;
    font-size: 14px;
    text-transform: capitalize;
}
.skillsettext{
    float: left;
    font-weight: bold;
    line-height: 24px;
}
.personalityblocks{
	    padding: 16px 15px;
    margin-bottom: 32px;
    text-align: center;
}
.personalityicons{
	color: #3498db;
	display: inline-block;
	text-align: center;
}
.actualtextcontent{
	 color: #4d4d4d;

    font-size: 24px;
    margin: 10px;
}
.educationtext{
	font-size: 14px;
    margin-bottom: 10px; 
    display: block;
}
.educationduration{
	font-weight: normal;
	font-size: 12px;
	background: #1d94ce;
	color: #FFFFFF;
	padding: 5px;
	text-transform: capitalize;
	margin-bottom: 10px;
}

.projectname{
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 0px;
	padding-bottom: 0px;

}
.projectduration{
	font-size: 14px;
   color: #796D6A;
   margin-top: 6px;
   margin-bottom: 5px;


}
.skillsetcontainer{
	margin-left: 0px;
	padding-left: 0px;
}
.specialblock{
	display:block;
	margin-bottom:4px;
}

.subheading-container::after {
    content: " ";
    display: block;
    height: 1px;
    left: 0;
    position: relative;
     top: 9px;
    width: 50px;
}
.subheading-container::after, .icon_content {
    background: #3b5998 none repeat scroll 0 0;
}
.splbtn{
	padding:5px;
	background:#F2F2F2;
	color:#646464;
	border:none;
}
.editstyle{
	color: #646464;
	font-size: 17px;
}
.emptybtn{
	border: 0px;
	background: none;
	color: #646464;
	font-size: 15px;
}

/*====================== progress bar styles (wesite references: http://codepen.io/ugross/pen/zAitb) =================*/
.skillbar {
  font-family: "open sans", 'arial', 'sans-serif';
	position:relative;
	display:block;
	margin-bottom:15px;
	width:100%;
	background:#eee;
	height:20px;
	-webkit-transition:0.4s linear;
	-moz-transition:0.4s linear;
	-ms-transition:0.4s linear;
	-o-transition:0.4s linear;
	transition:0.4s linear;
	-webkit-transition-property:width, background-color;
	-moz-transition-property:width, background-color;
	-ms-transition-property:width, background-color;
	-o-transition-property:width, background-color;
	transition-property:width, background-color;
}

.skillbar-title {
	background:#6adcfa;
       color: #fff;
    font-size: 11px;
    font-weight: bold;
    left: 0;
    position: absolute;
    top: 0;
}

.skillbar-title span {
	  display: block;
    height: 20px;
    line-height: 20px;
    padding: 0 6px;
}

.skillbar-bar {
	width:0px;
	background:#6adcfa;
	border-radius: 0;
    height: 20px;
}

.skill-bar-percent {
	 color: rgba(0, 0, 0, 0.4);
    font-size: 11px;
    height: 20px;
    line-height: 21px;
    position: absolute;
    right: 10px;
    top: 0;
}



/* styles added by prashanth for the organization info page */

.organizationinfoheading{
	font-size:12px !important;
	font-weight:700 !important;
}

.organizationinfobottomspace{
	margin-bottom:3px !important;
	
}
.organizationinfomaincontainer{
	margin-bottom:13px !important;
	
}

